<template>
  <div>
    <!-- <wujie-vue name="wujie" url="https://wujie-micro.github.io/demo-main-vue/home"></wujie-vue> -->
    <wujie-vue
      name="wujie"
      url="https://www.antdv.com/components/overview-cn/"
      :alive="true"
    ></wujie-vue>
  </div>
</template>

<script lang="ts">
import { defineComponent } from 'vue';
import { useRoute } from 'vue-router';

export default defineComponent({
  name: 'Wujie',
  components: {},
  setup() {
    const route = useRoute();

    return {};
  },
});
</script>
